dictionary-ru vulnerabilities

Russian spelling dictionary in UTF-8

Latest version

2.0.2

First published

5 years ago

Latest version published

7 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
dictionary-ru 2.0.2 Latest 16 Jun, 2020 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
dictionary-ru 2.0.1 27 Jan, 2020 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
dictionary-ru 1.2.2 05 May, 2019 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-ru 1.2.1 24 Apr, 2017 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-ru 1.2.0 05 Nov, 2016 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-ru 1.1.1 02 Sep, 2016 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-ru 1.0.2 31 Dec, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-ru 1.0.1 23 Sep, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
dictionary-ru 1.0.0 23 Sep, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L